/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Fenêtre";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "62"; */
"62.title" = "Terminer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "63"; */
"63.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "64"; */
"64.title" = "Renommer";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "65"; */
"65.title" = "Supprimer";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "66"; */
"66.title" = "Dupliquer";

/* Class = "NSTextFieldCell"; title = "Preset color palettes:"; ObjectID = "67"; */
"67.title" = "Palettes de couleur prédéfinies :";

/* Class = "NSTextFieldCell"; title = "Edit palette:"; ObjectID = "68"; */
"68.title" = "Éditer la palette :";
